/*footer*/
/* #region */
@media (min-width: 1399px) {
    .footer {
    display: grid;
    grid-column: 1/-1;
    grid-template-rows: 197px 1fr;
    grid-template-columns: 150px 1fr minmax(250px,auto) 255px 153px 156px;
    grid-gap: 10px;
}
    .footer .logo {

        /*margin-left: 100px;*/
        align-self: center;
        grid-row: 1;
        grid-column: 3;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows:1fr;
    }

    .footer .logo p {
        width: 166px;
    }

    .footer .logo p, .footer .logo a {
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* or 131% */
        font-weight: bold;
        font-feature-settings: 'tnum' on, 'lnum' on;

        /* #2C2C2C */

        color: #2C3759;
    }

    .footer .logo a:hover {
        text-decoration: underline;
        color: #FA6900;
    }
    #youtube-vk{
        display:grid;
        grid-template-rows: 1fr 1fr 1fr;
        margin-left:30px;
        justify-self: flex-start;
        align-self: center;
    }

    #youtube-vk a {
        box-sizing: border-box;
        border-radius: 48px;
        width: 191px;
        height: 53px;
        display: grid;
        grid-template-columns: 40px 1fr;
        font-weight: bold;
        font-size: 16px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #2C3759;
        align-items: center;
        font-family: Vollkorn;
    }
    #telegram-footer {
        width:24px;
        height:24px;
    }

    #youtube-vk a span {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 24px;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        color: #2C3759;
    }

    #youtube-vk img {
        align-items: center;
        align-self: center;
        justify-self: center;
    }

    .link_place1 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 5;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 33px 33px 33px 33px 1fr;
        height: 150px;
    }

    .link_place2 h4, .link_place3 h4 {
        margin: 0px;
    }

    .link_place2 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 6;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 30px 21px 21px 36px 21px 36px 1fr;
        height: 150px;
        justify-items: flex-start;

    }

    .link_place3 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 5;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 38px 31px 31px 1fr;
        height: 117px;
        justify-items: flex-start;
    }

    .limonads {
        justify-self: center;
        align-self: center;
        grid-column: 1/-1;
        grid-row: 2;
    }

    .link_place2 a, .link_place3 a {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;

        /* #7E7E7E */

        color: #6E7280;
    }

    .link_place2 h4, .link_place3 h4, .link_place1 a {
        font-weight: bold;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* identical to box height, or 131% */

        font-feature-settings: 'tnum' on, 'lnum' on;

        /* #2C2C2C */

        color: #2C3759;
    }

    .limonads span {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        display: flex;
        align-items: center;

        /* #2C2C2C */

        color: #2C3759;
    }

    .limonads span a {
        position: relative;
        left: 5px;
    }

    .useful_link {
        display: none;
    }

    .footer a:hover {
        text-decoration: underline;
    }

}
@media (min-width: 1024px) and (max-width:1399px) {
    .footer {
        display: grid;
        grid-column: 1/-1;
        grid-template-rows: 197px 1fr;
        grid-template-columns: 150px 1fr minmax(250px,auto) 60px 153px 156px;
        grid-gap: 10px;
    }

    .footer .logo {

        /*margin-left: 100px;*/
        align-self: center;
        grid-row: 1;
        grid-column: 3;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows:1fr;
    }

    .footer .logo p {
        width: 166px;
    }

    .footer .logo p, .footer .logo a {
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* or 131% */
        font-weight: bold;
        font-feature-settings: 'tnum' on, 'lnum' on;

        /* #2C2C2C */

        color: #2C3759;
    }

    .footer .logo a:hover {
        text-decoration: underline;
        color: #FA6900;
    }
    #youtube-vk{
        display:grid;
        grid-template-rows: 1fr 1fr 1fr;
        margin-left:30px;
        justify-self: flex-start;
        align-self: center;
    }

    #youtube-vk a {
        box-sizing: border-box;
        border-radius: 48px;
        width: 191px;
        height: 53px;
        display: grid;
        grid-template-columns: 40px 1fr;
        font-weight: bold;
        font-size: 16px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #2C3759;
        align-items: center;
        font-family: Vollkorn;
    }
    #telegram-footer {
      width:24px;
        height:24px;
    }

    #youtube-vk a span {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 24px;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        color: #2C3759;
    }

    #youtube-vk img {
        align-items: center;
        align-self: center;
        justify-self: center;
    }

    .link_place1 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 5;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 33px 33px 33px 33px 1fr;
        height: 150px;
    }

    .link_place2 h4, .link_place3 h4 {
        margin: 0px;
    }

    .link_place2 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 6;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 30px 21px 21px 36px 21px 36px 1fr;
        height: 150px;
        justify-items: flex-start;

    }

    .link_place3 {
        justify-self: flex-start;
        align-self: center;
        grid-row: 1;
        grid-column: 5;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 38px 31px 31px 1fr;
        height: 117px;
        justify-items: flex-start;
    }

    .limonads {
        justify-self: center;
        align-self: center;
        grid-column: 1/-1;
        grid-row: 2;
    }

    .link_place2 a, .link_place3 a {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;

        /* #7E7E7E */

        color: #6E7280;
    }

    .link_place2 h4, .link_place3 h4, .link_place1 a {
        font-weight: bold;
        font-family: Vollkorn;
        font-size: 16px;
        line-height: 21px;
        /* identical to box height, or 131% */

        font-feature-settings: 'tnum' on, 'lnum' on;

        /* #2C2C2C */

        color: #2C3759;
    }

    .limonads span {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        display: flex;
        align-items: center;

        /* #2C2C2C */

        color: #2C3759;
    }

    .limonads span a {
        position: relative;
        left: 5px;
    }

    .useful_link {
        display: none;
    }

    .footer a:hover {
        text-decoration: underline;
    }
}
@media (min-width:601px) and (max-width:1024px){
    .grid{
        grid-template-rows: 104px 1fr auto;
    }

    .footer{
        grid-template-columns: 1fr;
        grid-template-rows: 100px;
    }
    .useful_link{
        display: block;
        grid-column: 1/-1;
        justify-self: center;
        width: 100vw;
    }
    .footer #youtube-vk, .footer .logo, .link_place1, .link_place2, .link_place3, #telegram-footer{
        display: none;
    }
    .useful_link h4{
        font-family: Vollkorn;
        font-size: 30px;
        line-height: 32px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .useful_link ul{
        display: none;
        list-style: none;
        padding: 10px;
    }

    .useful_link a{
        font-family: Vollkorn;
        font-size: 20px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #2C3759;
    }

    .useful_link li{
        height: 30px;
        padding: 5px 0px;
        text-align: center;
    }

    .limonads{
        display: none;
    }
}
@media (max-width:601px){
    .grid{
        grid-template-rows: 104px 1fr auto;
    }

    .footer{
        grid-template-columns: 1fr;
        grid-template-rows: 100px;
    }
    .useful_link{
        display: block;
        grid-column: 1/-1;
        justify-self: center;
        width: 100vw;
    }
    .footer #youtube-vk, .footer .logo, .link_place1, .link_place2, .link_place3{
        display: none;
    }
    .useful_link h4{
        font-family: Vollkorn;
        font-size: 30px;
        line-height: 32px;
        text-align: center;
        letter-spacing: -0.02em;
        color: #2C3759;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .useful_link ul{
        display: none;
        list-style: none;
        padding: 10px;
    }

    .useful_link a{
        font-family: Vollkorn;
        font-size: 20px;
        line-height: 21px;
        font-feature-settings: 'tnum' on, 'lnum' on;
        color: #2C3759;
    }

    .useful_link li{
        height: 30px;
        padding: 5px 0px;
        text-align: center;
    }

    .limonads{
        display: none;
    }

}

/* #endregion */
